Subject: Re: bug#11295: 24.0.95; New ibuffer filter derived-mode

From: Stefan Monnier <[email-masked]>
Date: Sat, 21 Apr 2012 15:44:41 -0400

>> Why not use (with-current-buffer buf (derived-mode-p parent))?
> Uh.  That would have been too easy.  :-)

I can relate to that.

>> Another question: couldn't it simply *replace* the existing mode filter?
>> I guess it could be a bit annoying if you want to see fundamental-mode
>> buffers (since most modes derive from it), but that's the only downside
>> I can think of.
> I thought about it, but I do in fact filter by fundamental-mode (and a few
> other modes) to hide "useless" buffers.  

Fair enough.  Please send us an updated patch, so we can install it,

        Stefan